@import "app-variables";
@import "app-mixins";
@import "mixins";

.board {
  background-color: rgba(255,255,255,.1);
  border: 2px solid map-get($colors, 'text');
  margin: 4rem 0;
  padding: 1.4rem 1rem;
  position: relative;
  @include app-border-radius-xl;
  @include app-box-shadow;

  @include media-breakpoint-up(s) {
    padding: 2rem 1.6rem;
  }

  @include media-breakpoint-up(md) {
    margin: 8rem 0;
    padding: 3rem;
  }

  @include media-breakpoint-up(xxl) {
    margin: 10rem 0;
    padding: 5rem;
  }
}